{
	"name": "grid/manager/resource/person/employee/fi_fi/default_link.json",
	"columns": [
		{
			"field": "per.person_id",
			"width": 71,
			"name": "TUNNUS"
		},
		{
			"field": "per.name",
			"width": 207,
			"name": "Koko nimi"
		},
		{
			"field": "per.last_name",
			"width": 177,
			"name": "Sukunimi"
		},
		{
			"field": "per.first_name",
			"width": 89,
			"name": "Puhuttelunimi"
		},
		{
			"field": "per.json_data.second_name",
			"width": 89,
			"name": "Etunimi 2"
		}
	],
	"options": {
		"manyField": "em_kTbl",
		"gridName": "Default",
		"type": "Link",
		"oneField": "em_kTbl",
		"enterable": 0
	}
}